.sugg * {font-family: Arial, Helvetica, sans-serif;}
.sugg {position:absolute;width:400px;border:solid 1px #c2c2c2;overflow:auto;text-align:left;background:#fff;display:none;z-index: 100;border-radius:4px;}
.searchstart{margin: 20px auto;max-width: 620px;width: 90%;}
.sugg a{display:block;text-decoration:none;line-height:1.9em;font-size:1rem;padding: 0px 2px 0 10px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.sugg a:hover .sug_bez{text-decoration:underline;}
.sugg a.passugg{color:#525252;background:#fff;}
.sugg a.actsugg{color:#525252;background:#d6dded;}
.sugg > a {font-weight: 700;}
.sugg > a b {font-weight: 400;}
.sugglabel {display: block;color:#666;font-size:7pt;padding: 10px 2px 10px 10px;border-top:solid 1px #c2c2c2;}
.qinput {width: calc(100% - 60px);padding:0 3px;border: 1px solid #c2c2c2;border-right-width:0;height:38px;}
.sHMfs {height:40px;width:40px;background: #6e9804;border:none;margin:0; cursor: pointer; position: absolute;}
.suggarrow {width: 15px;position: absolute;right: 0px;margin: 0.3rem 3px 0; height: 15px;cursor: pointer;}
.suggarrow div::after {background-color:#888;content:"";height: 3px;left:3px;position:relative;top:-2px;width:5px;display:block;padding: 1px 10px 0 0;}
.suggarrow div {border-color: transparent #888 transparent transparent;border-style: solid;border-width: 8px;height: 0;margin: -8px 0 0 -8px;width: 0;-webkit-transform: rotate(45deg);transform: rotate(45deg);}
